Error

two or more packages specified (wfmath lenny)